Рекомендация Debian по безопасности

DSA-4994-1 bind9 -- обновление безопасности

Дата сообщения:
28.10.2021
Затронутые пакеты:
bind9
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2021-25219.
Более подробная информация:

Кишоре Кумар Котапали обнаружил, что кэш устаревших серверов в BIND, реализации DNS-сервера, может использоваться злоумышленником для значительного снижения производительности разрешителя имён, приводя к отказу в обслуживании (большие задержки ответов на клиентские запросы и истечение времени ожидания DNS на клиентских узлах).

В предыдущем стабильном выпуске (buster) эта проблема была исправлена в версии 1:9.11.5.P4+dfsg-5.1+deb10u6.

В стабильном выпуске (bullseye) эта проблема была исправлена в версии 1:9.16.22-1~deb11u1.

Рекомендуется обновить пакеты bind9.

С подробным статусом поддержки безопасности bind9 можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/bind9